﻿body{}.body-content{padding-left:15px;padding-right:15px}
input[type=range]::-ms-track{width:300px;height:5px;background:transparent;border-color:transparent;border-width:6px 0;color:transparent}
input[type=range]::-ms-fill-lower{background:#777;border-radius:10px}
input[type=range]::-ms-fill-upper{background:#ddd;border-radius:10px}
input[type=range]::-ms-thumb{border:none;height:16px;width:16px;border-radius:50%;background:goldenrod}
input[type=range]:focus::-ms-fill-lower{background:#888}
input[type=range]:focus::-ms-fill-upper{background:#ccc}